View Single Post
Old 08-13-02, 08:37 AM   #1
eltarvag
Guest
 
Posts: n/a
Default NVIDIA drivers and linux-2.5.31

Hello!

When compiling the kernel modules I get an error saying that these NVIDIA drivers does not support 'Development' versions of the kernel.

I tried to edit nv-linux.h which seemed to check what kernel that I use - no sucess.

My question is: Is there any way to get the NVIDIA drivers to work with my development kernel ( 2.5.31 ) and if so; how?

regards
  Reply With Quote